{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selectGradesTerms/index",
			"style": {
				"navigationBarTitleText": "选择学科和年纪",
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "none"
				}
			}
		},
		{
			"path": "pages/study/index",
			"style": {
				"navigationBarTitleText": "学习",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/study/lookShipin",
			"style": {
				"navigationBarTitleText": "视频",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/game/index",
				
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "none"
				}
			}
		
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/aboutPage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/unitTest/index",
			"style" :
			{
				"navigationBarTitleText" : "单元测试",
				"navigationStyle": "custom",
				"app-plus": {
					"softinputMode": "adjustResize",
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path" : "pages/pay/svip",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/pay/order",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		
		{
			"path" : "pages/pay/orderPay",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/wrong/index",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		}
	],
	 "tabBar": {
	    "custom": true,
	    "list": []
	  },
	// "tabBar": {
	// 	"height": "90rpx",
	// 	"iconWidth": "134rpx",
	// 	"spacing": "0px",
	// 	"backgroundColor": "transparent",
	// 	"list": [{
	// 		"pagePath": "pages/study/index",
	// 		"iconPath": "static/images/tabbar/unselect/plan-sj.png",
	// 		"selectedIconPath": "static/images/tabbar/select/plan-sj.png"
	// 	}, {
	// 		"pagePath": "pages/study/index",
	// 		"iconPath": "static/images/tabbar/unselect/develop-sj.png",
	// 		"selectedIconPath": "static/images/tabbar/select/develop-sj.png"
	// 	}, {
	// 		"pagePath": "pages/study/index",
	// 		"iconPath": "static/images/tabbar/unselect/partner-sj.png",
	// 		"selectedIconPath": "static/images/tabbar/select/partner-sj.png"
	// 	}, {
	// 		"pagePath": "pages/my/index",
	// 		"iconPath": "static/images/tabbar/unselect/my-sj.png",
	// 		"selectedIconPath": "static/images/tabbar/select/my-sj.png"
	// 	}]
	// },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "麦塔软件",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
	//	"animationType": "none",
		//"animationDuration": "0",
		//禁止滑动返回
		"app-plus": {
					"popGesture": "none"
				}
		/* "app-plus": {
			"background": "#efeff4"
		} */
	},

	"uniIdRouter": {},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "login", //模式名称
				"path": "pages/login/index", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}